## r-cran-laeken 0.5.1

=== DESCRIPTION ===
Package: laeken
Type: Package
Title: Estimation of Indicators on Social Exclusion and Poverty
Version: 0.5.1
Date: 2020-02-05
Depends: R (>= 3.2.0)
Imports: boot, MASS
Description: Estimation of indicators on social exclusion and poverty, as well
    as Pareto tail modeling for empirical income distributions.
License: GPL (>= 2)
Authors@R: c(person("Andreas", "Alfons", email = "alfons@ese.eur.nl",
    role = c("aut", "cre")), person("Josef", "Holzer", role = "aut"),
    person("Matthias", "Templ", role = "aut"),
    person("Alexander", "Haider", role = "ctb"))
Author: Andreas Alfons [aut, cre],
  Josef Holzer [aut],
  Matthias Templ [aut],
  Alexander Haider [ctb]
Maintainer: Andreas Alfons <alfons@ese.eur.nl>
Encoding: UTF-8
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2020-02-05 08:17:58 UTC; andreas
Repository: CRAN
Date/Publication: 2020-02-05 14:40:15 UTC

=== debian/changelog ===
r-cran-laeken (0.5.1-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sat, 19 Sep 2020 19:29:08 +0200

r-cran-laeken (0.5.1-1) unstable; urgency=medium

  * Initial release (closes: #969980)

 -- Andreas Tille <tille@debian.org>  Wed, 09 Sep 2020 19:51:33 +0200

=== debian/control ===
Source: r-cran-laeken
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-boot,
               r-cran-mass
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-laeken
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-laeken.git
Homepage: https://cran.r-project.org/package=laeken
Rules-Requires-Root: no

Package: r-cran-laeken
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R estimation of indicators on social exclusion and poverty
 Estimation of indicators on social exclusion and poverty, as well
 as Pareto tail modeling for empirical income distributions.

## r-cran-laeken 0.5.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: laeken
 Type: Package
 Title: Estimation of Indicators on Social Exclusion and Poverty
-Version: 0.5.1
-Date: 2020-02-05
+Version: 0.5.2
+Date: 2021-10-06
 Depends: R (>= 3.2.0)
 Imports: boot, MASS
 Description: Estimation of indicators on social exclusion and poverty, as well
@@ -18,8 +18,8 @@
   Alexander Haider [ctb]
 Maintainer: Andreas Alfons <alfons@ese.eur.nl>
 Encoding: UTF-8
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.2
 NeedsCompilation: no
-Packaged: 2020-02-05 08:17:58 UTC; andreas
+Packaged: 2021-10-06 11:55:49 UTC; andreas
 Repository: CRAN
-Date/Publication: 2020-02-05 14:40:15 UTC
+Date/Publication: 2021-10-06 16:10:02 UTC

=== debian/changelog ===
r-cran-laeken (0.5.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 13 Oct 2021 21:29:50 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-boot,
                r-cran-mass
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-laeken
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-laeken.git
 Homepage: https://cran.r-project.org/package=laeken

## r-cran-laeken 0.5.3

=== DESCRIPTION ===
Package: laeken
Type: Package
Title: Estimation of Indicators on Social Exclusion and Poverty
Version: 0.5.3
Date: 2024-01-25
Depends: R (>= 3.2.0)
Imports: boot, MASS
Description: Estimation of indicators on social exclusion and poverty, as well
    as Pareto tail modeling for empirical income distributions.
License: GPL (>= 2)
Authors@R: 
    c(person("Andreas", "Alfons", 
             email = "alfons@ese.eur.nl",
             role = c("aut", "cre"), 
             comment = c(ORCID = "0000-0002-2513-3788")), 
      person("Josef", "Holzer", role = "aut"),
      person("Matthias", "Templ", role = "aut"),
      person("Alexander", "Haider", role = "ctb"))
Author: Andreas Alfons [aut, cre] (<https://orcid.org/0000-0002-2513-3788>),
  Josef Holzer [aut],
  Matthias Templ [aut],
  Alexander Haider [ctb]
Maintainer: Andreas Alfons <alfons@ese.eur.nl>
Encoding: UTF-8
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2024-01-25 11:07:36 UTC; andreas
Repository: CRAN
Date/Publication: 2024-01-25 12:30:08 UTC

=== debian/changelog ===
r-cran-laeken (0.5.3-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 29 Jan 2024 21:47:01 +0100

=== debian/control ===
Source: r-cran-laeken
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-laeken
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-laeken.git
Homepage: https://cran.r-project.org/package=laeken
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-boot,
               r-cran-mass
Testsuite: autopkgtest-pkg-r

Package: r-cran-laeken
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R estimation of indicators on social exclusion and poverty
 Estimation of indicators on social exclusion and poverty, as well
 as Pareto tail modeling for empirical income distributions.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/laeken_([-\d.]*)\.tar\.gz
